@media print {
  /* this fixes the missing marker issue in the print */

  img {
    max-width: none !important;
  }

  .page-break	{ display: block; page-break-before: always; }
  
   .container {
    width:100%;
  }
  
  body {
  	margin-left: 0mm;
	margin-right: 10mm;
  }
 
  table { page-break-inside:auto;}
  tr { page-break-inside:avoid; page-break-after:auto;}
  th { 	page-break-inside:avoid;
	}
  thead { display:table-header-group; }
	body {
	  font-size: 14px;
	}
}


.vertical_banner {
    border: none;
    float: bottom;
    height: 1060px;
    margin: 0px;
    padding: 0px 0px 0px 0px;
    text-align: left;
    width: 140px;
    position: relative;
}

#bottom_link{
    position: absolute;
    bottom: 50px;
}

#map {
  height: 1000px;
}

#map1 {
  height: 1000px;
}

#map2 {
  height: 1000px;
}

#map3 {
  height: 1000px;
}

#map4 {
  height: 1000px;
}

#map5 {
  height: 1000px;
}